Create resource-schedule-group

Body
required
application/vnd.api+json
Empty object
Responses
  • application/vnd.api+json
  • 401

    Unauthorized

  • 403

    Forbidden

  • 404

    Not Found

  • 422

    Unprocessable Entity

Request Example for post/api/v1/resource-schedule-groups
curl https://b.anny.co/api/v1/resource-schedule-groups \
  --request POST \
  --header 'Content-Type: application/vnd.api+json' \
  --data '{}'
{
  "data": {
    "id": "string",
    "type": "resource-schedule-groups",
    "attributes": {
      "order_index": 1,
      "resource_order_index": 1,
      "created_at": null,
      "updated_at": null
    },
    "links": {
      "self": "https://example.com"
    },
    "relationships": {
      "resource": {
        "data": {
          "type": "string",
          "id": "string"
        },
        "links": {
          "self": "https://example.com"
        }
      },
      "schedule_group": {
        "data": {
          "type": "string",
          "id": "string"
        },
        "links": {
          "self": "https://example.com"
        }
      }
    }
  }
}